
@article{somon_correlats_nodate,
	title = {Corrélats neuro-fonctionnels du phénomène de sortie de boucle: impacts sur le monitoring des performances},
	pages = {180},
	author = {Somon, Bertille},
	langid = {french},
	file = {Somon - Corrélats neuro-fonctionnels du phénomène de sorti.pdf:/Users/FlorianLudwig/Zotero/storage/7FL7YWPA/Somon - Corrélats neuro-fonctionnels du phénomène de sorti.pdf:application/pdf},
}

@article{oh_neurological_2020,
	title = {Neurological Measurement of Human Trust in Automation Using Electroencephalogram},
	volume = {20},
	issn = {1598-2645, 2093-744X},
	url = {http://www.ijfis.org/journal/view.html?uid=929&sort=&scale=&key=year&keyword=&s_v=20&s_n=4&pn=vol&year=2020&vmd=Full},
	doi = {10.5391/IJFIS.2020.20.4.261},
	abstract = {In modern society, automation is sufﬁciently complex to conduct advanced tasks. The role of the human operator in controlling a complex automation is crucial for avoiding failures, reducing risk, and preventing unpredictable situations. Measuring the level of trust of human operators is vital in predicting their acceptance and reliance on automation. In this study, an electroencephalogram ({EEG}) is used to identify speciﬁc brainwaves under trusted and mistrusted cases of automation. A power spectrum analysis was used for a brainwave analysis. The results indicate that the power of the alpha and beta waves is stronger for a trusted situation, whereas the power of gamma waves was stronger for a mistrusted situation. When the level of human trust in automation increases, the use of automatic control increases. Therefore, the ﬁndings of this research will contribute to utilizing a neurological technology to measure the level of trust of the human operator, which can affect the decision-making and the overall performance of automation used in industries.},
	pages = {261--271},
	number = {4},
	journaltitle = {{INTERNATIONAL} {JOURNAL} of {FUZZY} {LOGIC} and {INTELLIGENT} {SYSTEMS}},
	shortjournal = {{IJFIS}},
	author = {Oh, Seeung and Seong, Younho and Yi, Sun and Park, Sangsung},
	urldate = {2022-09-01},
	date = {2020-12-31},
	langid = {english},
	file = {Oh et al. - 2020 - Neurological Measurement of Human Trust in Automat.pdf:/Users/FlorianLudwig/Zotero/storage/WAGW5WP7/Oh et al. - 2020 - Neurological Measurement of Human Trust in Automat.pdf:application/pdf},
}

@article{fu_trust_2019,
	title = {Trust Game Database: Behavioral and {EEG} Data From Two Trust Games},
	volume = {10},
	issn = {1664-1078},
	url = {https://www.frontiersin.org/article/10.3389/fpsyg.2019.02656/full},
	doi = {10.3389/fpsyg.2019.02656},
	shorttitle = {Trust Game Database},
	pages = {2656},
	journaltitle = {Frontiers in Psychology},
	shortjournal = {Front. Psychol.},
	author = {Fu, Chao and Yao, Xiaoqiang and Yang, Xue and Zheng, Lei and Li, Jianbiao and Wang, Yiwen},
	urldate = {2022-09-01},
	date = {2019-12-12},
	langid = {english},
	file = {Fu et al. - 2019 - Trust Game Database Behavioral and EEG Data From .pdf:/Users/FlorianLudwig/Zotero/storage/FU4CZ2MY/Fu et al. - 2019 - Trust Game Database Behavioral and EEG Data From .pdf:application/pdf},
}

@article{de_visser_learning_2018,
	title = {Learning From the Slips of Others: Neural Correlates of Trust in Automated Agents},
	volume = {12},
	issn = {1662-5161},
	url = {https://www.frontiersin.org/article/10.3389/fnhum.2018.00309/full},
	doi = {10.3389/fnhum.2018.00309},
	shorttitle = {Learning From the Slips of Others},
	pages = {309},
	journaltitle = {Frontiers in Human Neuroscience},
	shortjournal = {Front. Hum. Neurosci.},
	author = {de Visser, Ewart J. and Beatty, Paul J. and Estepp, Justin R. and Kohn, Spencer and Abubshait, Abdulaziz and Fedota, John R. and {McDonald}, Craig G.},
	urldate = {2022-09-01},
	date = {2018-08-10},
	langid = {english},
	file = {de Visser et al. - 2018 - Learning From the Slips of Others Neural Correlat.pdf:/Users/FlorianLudwig/Zotero/storage/MSX8HABJ/de Visser et al. - 2018 - Learning From the Slips of Others Neural Correlat.pdf:application/pdf},
}

@article{lawhern_eegnet_2018,
	title = {{EEGNet}: A Compact Convolutional Network for {EEG}-based Brain-Computer Interfaces},
	volume = {15},
	issn = {1741-2560, 1741-2552},
	url = {http://arxiv.org/abs/1611.08024},
	doi = {10.1088/1741-2552/aace8c},
	shorttitle = {{EEGNet}},
	abstract = {Objective: Brain computer interfaces ({BCI}) enable direct communication with a computer, using neural activity as the control signal. This neural signal is generally chosen from a variety of well-studied electroencephalogram ({EEG}) signals. For a given {BCI} paradigm, feature extractors and classiﬁers are tailored to the distinct characteristics of its expected {EEG} control signal, limiting its application to that speciﬁc signal. Convolutional Neural Networks ({CNNs}), which have been used in computer vision and speech recognition to perform automatic feature extraction and classiﬁcation, have successfully been applied to {EEG}-based {BCIs}; however, they have mainly been applied to single {BCI} paradigms and thus it remains unclear how these architectures generalize to other paradigms. Here, we ask if we can design a single {CNN} architecture to accurately classify {EEG} signals from diﬀerent {BCI} paradigms, while simultaneously being as compact as possible (deﬁned as the number of parameters in the model). Approach: In this work we introduce {EEGNet}, a compact convolutional neural network for {EEG}-based {BCIs}. We introduce the use of depthwise and separable convolutions to construct an {EEG}-speciﬁc model which encapsulates well-known {EEG} feature extraction concepts for {BCI}. We compare {EEGNet}, both for within-subject and cross-subject classiﬁcation, to current state-of-the-art approaches across four {BCI} paradigms: P300 visual-evoked potentials, error-related negativity responses ({ERN}), movement-related cortical potentials ({MRCP}), and sensory motor rhythms ({SMR}). Results: We show that {EEGNet} generalizes across paradigms better than, and achieves comparably high performance to, the reference algorithms when only limited training data is available. We also show that {EEGNet} eﬀectively generalizes to both {ERP} and oscillatory-based {BCIs}. In addition, we demonstrate three diﬀerent approaches to visualize the contents of a trained {EEGNet} model to enable interpretation of the learned features. Signiﬁcance: Our results suggest that {EEGNet} is robust enough to learn a wide variety of interpretable features over a range of {BCI} tasks, suggesting that the observed performances were not due to artifact or noise sources in the data. Our models can be found at: https://github.com/vlawhern/arl-eegmodels.},
	pages = {056013},
	number = {5},
	journaltitle = {Journal of Neural Engineering},
	shortjournal = {J. Neural Eng.},
	author = {Lawhern, Vernon J. and Solon, Amelia J. and Waytowich, Nicholas R. and Gordon, Stephen M. and Hung, Chou P. and Lance, Brent J.},
	urldate = {2022-09-01},
	date = {2018-10-01},
	langid = {english},
	eprinttype = {arxiv},
	eprint = {1611.08024 [cs, q-bio, stat]},
	keywords = {Computer Science - Machine Learning, Quantitative Biology - Neurons and Cognition, Statistics - Machine Learning},
	file = {Lawhern et al. - 2018 - EEGNet A Compact Convolutional Network for EEG-ba.pdf:/Users/FlorianLudwig/Zotero/storage/7BA32PB3/Lawhern et al. - 2018 - EEGNet A Compact Convolutional Network for EEG-ba.pdf:application/pdf},
}

@article{blais_alpha_2019,
	title = {Alpha suppression over parietal electrode sites predicts decisions to trust},
	volume = {14},
	issn = {1747-0919, 1747-0927},
	url = {https://www.tandfonline.com/doi/full/10.1080/17470919.2018.1433717},
	doi = {10.1080/17470919.2018.1433717},
	abstract = {Decisions to trust help form the basis of relationships and society yet little is known about their neurophysiology. We told participants they were playing a coin toss game with a trustworthy and an untrustworthy person and measured their neural activity with {EEG} as they decided whether to trust those fictitious interaction partners. Target people ostensibly correctly reported the outcome of a coin toss on 66\% of trials. Behaviorally, participants probability matched and chose to trust the reported coin flips from each profile equally by the end of 100 trials. Electrophysiologically, there were reliable differences in the pattern of oscillatory activity in the alpha band (8-13Hz) over parietal electrode sites 1–3 s prior to their trust decisions. Specifically, for trustworthy profiles, there was greater alpha suppression for trust decisions vs. distrust decisions. Conversely, for untrustworthy profiles there was greater alpha suppression for distrust decisions vs. trust decisions. This differential activity (trust minus distrust) also predicted the number of trust decisions made. Our results indicate that the intentions to trust people form very early in the processing stream and manifest as alpha suppression over parietal cortex.},
	pages = {226--235},
	number = {2},
	journaltitle = {Social Neuroscience},
	shortjournal = {Social Neuroscience},
	author = {Blais, Chris and Ellis, Derek M. and Wingert, Kimberly M. and Cohen, Adam B. and Brewer, Gene A.},
	urldate = {2022-09-01},
	date = {2019-03-04},
	langid = {english},
	file = {Blais et al. - 2019 - Alpha suppression over parietal electrode sites pr.pdf:/Users/FlorianLudwig/Zotero/storage/4RF62AYW/Blais et al. - 2019 - Alpha suppression over parietal electrode sites pr.pdf:application/pdf},
}

@article{lotte_review_2018,
	title = {A review of classification algorithms for {EEG}-based brain–computer interfaces: a 10 year update},
	volume = {15},
	issn = {1741-2560, 1741-2552},
	url = {https://iopscience.iop.org/article/10.1088/1741-2552/aab2f2},
	doi = {10.1088/1741-2552/aab2f2},
	shorttitle = {A review of classification algorithms for {EEG}-based brain–computer interfaces},
	abstract = {Objective. Most current electroencephalography ({EEG})-based brain–computer interfaces ({BCIs}) are based on machine learning algorithms. There is a large diversity of classifier types that are used in this field, as described in our 2007 review paper. Now, approximately ten years after this review publication, many new algorithms have been developed and tested to classify {EEG} signals in {BCIs}. The time is therefore ripe for an updated review of {EEG} classification algorithms for {BCIs}. Approach. We surveyed the {BCI} and machine learning literature from 2007 to 2017 to identify the new classification approaches that have been investigated to design {BCIs}. We synthesize these studies in order to present such algorithms, to report how they were used for {BCIs}, what were the outcomes, and to identify their pros and cons. Main results. We found that the recently designed classification algorithms for {EEG}-based {BCIs} can be divided into four main categories: adaptive classifiers, matrix and tensor classifiers, transfer learning and deep learning, plus a few other miscellaneous classifiers. Among these, adaptive classifiers were demonstrated to be generally superior to static ones, even with unsupervised adaptation. Transfer learning can also prove useful although the benefits of transfer learning remain unpredictable. Riemannian geometry-based methods have reached state-of-the-art performances on multiple {BCI} problems and deserve to be explored more thoroughly, along with tensor-based methods. Shrinkage linear discriminant analysis and random forests also appear particularly useful for small training samples settings. On the other hand, deep learning methods have not yet shown convincing improvement over state-of-the-art {BCI} methods. Significance. This paper provides a comprehensive overview of the modern classification algorithms used in {EEG}-based {BCIs}, presents the principles of these methods and guidelines on when and how to use them. It also identifies a number of challenges to further advance {EEG} classification in {BCI}.},
	pages = {031005},
	number = {3},
	journaltitle = {Journal of Neural Engineering},
	shortjournal = {J. Neural Eng.},
	author = {Lotte, F and Bougrain, L and Cichocki, A and Clerc, M and Congedo, M and Rakotomamonjy, A and Yger, F},
	urldate = {2022-09-01},
	date = {2018-06-01},
	langid = {english},
	file = {Lotte et al. - 2018 - A review of classification algorithms for EEG-base.pdf:/Users/FlorianLudwig/Zotero/storage/I48VYJL8/Lotte et al. - 2018 - A review of classification algorithms for EEG-base.pdf:application/pdf},
}

@article{choo_detecting_2022,
	title = {Detecting Human Trust Calibration in Automation: A Convolutional Neural Network Approach},
	volume = {52},
	issn = {2168-2291, 2168-2305},
	url = {https://ieeexplore.ieee.org/document/9687123/},
	doi = {10.1109/THMS.2021.3137015},
	shorttitle = {Detecting Human Trust Calibration in Automation},
	abstract = {There is a general lack of studies that are aimed at monitoring and detecting an operator’s trust calibration, even though detecting someone’s adjusted trust towards automation is essential to prevent misuse and disuse of automation. The goal of this article is to propose a convolutional neural network ({CNN}) based framework to estimate operators’ trust levels and detect their trust calibration in automation using image features of electroencephalogram ({EEG}) signals preserving temporal, spectral, and spatial information. Thirteen participants performed a set of automated Air Force multiattribute task battery tasks that differed in reliability (High/Low) and credibility (High/Low) levels. The proposed framework was compared with three machine learning methods—naïve bayes, support vector machine, multilayer perceptron—in terms of accuracy, sensitivity, and speciﬁcity of trust estimation and detection of trust calibration. Results of this article showed that the proposed framework had the highest performance of both trust estimation and detection of trust calibration in automation compared to the other comparison methods. This indicates that the proposed framework using the {CNN} classiﬁer with the image-based {EEG} features could be an applicable model for estimating multilevel trust and detecting trust calibration during human-automation interaction. Also, it can help to prevent disuse and misuse of automation by estimating operators’ trust levels and monitoring their trust calibration in automation.},
	pages = {774--783},
	number = {4},
	journaltitle = {{IEEE} Transactions on Human-Machine Systems},
	shortjournal = {{IEEE} Trans. Human-Mach. Syst.},
	author = {Choo, Sanghyun and Nam, Chang},
	urldate = {2022-09-01},
	date = {2022-08},
	langid = {english},
	file = {Choo et Nam - 2022 - Detecting Human Trust Calibration in Automation A.pdf:/Users/FlorianLudwig/Zotero/storage/IWHT8WIH/Choo et Nam - 2022 - Detecting Human Trust Calibration in Automation A.pdf:application/pdf},
}

@article{akash_classification_2018,
	title = {A Classification Model for Sensing Human Trust in Machines Using {EEG} and {GSR}},
	volume = {8},
	issn = {2160-6455, 2160-6463},
	url = {https://dl.acm.org/doi/10.1145/3132743},
	doi = {10.1145/3132743},
	abstract = {Today, intelligent machines
              interact and collaborate
              with humans in a way that demands a greater level of trust between human and machine. A first step toward building intelligent machines that are capable of building and maintaining trust with humans is the design of a sensor that will enable machines to estimate human trust level in real time. In this article, two approaches for developing classifier-based empirical trust-sensor models are presented that specifically use electroencephalography and galvanic skin response measurements. Human subject data collected from 45 participants is used for feature extraction, feature selection, classifier training, and model validation. The first approach considers a general set of psychophysiological features across all participants as the input variables and trains a classifier-based model for each participant, resulting in a trust-sensor model based on the general feature set (i.e., a “general trust-sensor model”). The second approach considers a customized feature set for each individual and trains a classifier-based model using that feature set, resulting in improved mean accuracy but at the expense of an increase in training time. This work represents the first use of real-time psychophysiological measurements for the development of a human trust sensor. Implications of the work, in the context of trust management algorithm design for intelligent machines, are also discussed.},
	pages = {1--20},
	number = {4},
	journaltitle = {{ACM} Transactions on Interactive Intelligent Systems},
	shortjournal = {{ACM} Trans. Interact. Intell. Syst.},
	author = {Akash, Kumar and Hu, Wan-Lin and Jain, Neera and Reid, Tahira},
	urldate = {2022-09-01},
	date = {2018-11-22},
	langid = {english},
	file = {Akash et al. - 2018 - A Classification Model for Sensing Human Trust in .pdf:/Users/FlorianLudwig/Zotero/storage/3T35YILU/Akash et al. - 2018 - A Classification Model for Sensing Human Trust in .pdf:application/pdf},
}

@article{hancock_meta-analysis_2011,
	title = {A Meta-Analysis of Factors Affecting Trust in Human-Robot Interaction},
	volume = {53},
	issn = {0018-7208, 1547-8181},
	url = {http://journals.sagepub.com/doi/10.1177/0018720811417254},
	doi = {10.1177/0018720811417254},
	abstract = {Objective: We evaluate and quantify the effects of {INTRODUCTION} human, robot, and environmental factors on perceived trust in human-robot interaction ({HRI}).
Background: To date, reviews of trust in {HRI} Human-Robot Partnerships Robots are frequently used in environments have been qualitative or descriptive. Our quantitative that are unreachable by or are unsafe for human review provides a fundamental empirical foundation to advance both theory and practice.
Method: Meta-analytic methods were applied to the available literature on trust and {HRI}. A total of 29 empirical studies were collected, of which 10 met the selection criteria for correlational analysis and 11 for experimental analysis. These studies provided 69 correlational and 47 experimental effect sizes.
Results: The overall correlational effect size for trust was r– = +0.26,with an experimental effect size of d– = +0.71. The effects of human, robot, and environmental characbeings. Robotic operations include, among others, planetary exploration, search and rescue, activities that impose hazardous levels of workload on human operators, and actions requiring complex tactical skills and information integration (Hinds, Roberts, \& Jones, 2004; Parasuraman, Cosenzo, \& de Visser, 2009). Robotic usage is penetrating into many diverse applicational realms, especially in the advanced surgical areas and as assistive technologies teristics were examined with an especial evaluation of for injured and disabled persons (Guizzo \& the robot dimensions of performance and attribute-based factors. The robot performance and attributes were the largest contributors to the development of trust in {HRI}. Environmental factors played only a moderate role.
Conclusion: Factors related to the robot itself, specifically, its performance, had the greatest current association with trust, and environmental factors were moderately associated. There was little evidence for effects of human-related factors.},
	pages = {517--527},
	number = {5},
	journaltitle = {Human Factors: The Journal of the Human Factors and Ergonomics Society},
	shortjournal = {Hum Factors},
	author = {Hancock, Peter A. and Billings, Deborah R. and Schaefer, Kristin E. and Chen, Jessie Y. C. and de Visser, Ewart J. and Parasuraman, Raja},
	urldate = {2022-09-01},
	date = {2011-10},
	langid = {english},
	file = {Hancock et al. - 2011 - A Meta-Analysis of Factors Affecting Trust in Huma.pdf:/Users/FlorianLudwig/Zotero/storage/CD2QTB4K/Hancock et al. - 2011 - A Meta-Analysis of Factors Affecting Trust in Huma.pdf:application/pdf},
}

@inproceedings{dong_preliminary_2015,
	location = {Daegu Kyungpook Republic of Korea},
	title = {A Preliminary Study on Human Trust Measurements by {EEG} for Human-Machine Interactions},
	isbn = {978-1-4503-3527-0},
	url = {https://dl.acm.org/doi/10.1145/2814940.2814993},
	doi = {10.1145/2814940.2814993},
	abstract = {We propose a novel experiment paradigm to measure human trust on machine during a collaborative and egoistic theory-of-mind game. To show a different level of human trust on machine partners, we control the technical capability and humanlike cues of the autonomous agent in the cognitive experiments while recording participant’s electroencephalography ({EEG}). The measured human trust values at various situations will be used to develop a dynamic trust model for efficient human-machine systems.},
	eventtitle = {{HAI} 2015: The Third International Conference on Human-Agent Interaction},
	pages = {265--268},
	booktitle = {Proceedings of the 3rd International Conference on Human-Agent Interaction},
	publisher = {{ACM}},
	author = {Dong, Suh-Yeon and Kim, Bo-Kyeong and Lee, Kyeongho and Lee, Soo-Young},
	urldate = {2022-09-01},
	date = {2015-10-21},
	langid = {english},
	file = {Dong et al. - 2015 - A Preliminary Study on Human Trust Measurements by.pdf:/Users/FlorianLudwig/Zotero/storage/QMYIKAYQ/Dong et al. - 2015 - A Preliminary Study on Human Trust Measurements by.pdf:application/pdf},
}

@inproceedings{hinss_open_2021,
	location = {Italy},
	title = {Open {EEG} Datasets for Passive Brain-Computer Interface Applications: Lacks and Perspectives},
	isbn = {978-1-72814-337-8},
	url = {https://ieeexplore.ieee.org/document/9441214/},
	doi = {10.1109/NER49283.2021.9441214},
	shorttitle = {Open {EEG} Datasets for Passive Brain-Computer Interface Applications},
	abstract = {With the advent of open science, a growing number of researchers have been sharing their datasets and processing methods. Yet not all ﬁelds are concerned and some still lack open databases which would enable faster, more relevant research, and more importantly favour replicability and reproducibility of results. This is particularly true for the ﬁeld of brain-computer interfaces, and most especially for that of the relatively new ﬁeld of passive brain-computer interfaces. This article provides an overview of the currently available datasets for passive brain-computer interface applications based on electroencephalography. Their main characteristics are detailed, including the number of participants, tasks, electrode setups and electrode location information. Lacks are highlighted and discussed, and recommendations are given for future studies.},
	eventtitle = {2021 10th International {IEEE}/{EMBS} Conference on Neural Engineering ({NER})},
	pages = {686--689},
	booktitle = {2021 10th International {IEEE}/{EMBS} Conference on Neural Engineering ({NER})},
	publisher = {{IEEE}},
	author = {Hinss, Marcel F. and Somon, Bertille and Dehais, Frederic and Roy, Raphaelle N.},
	urldate = {2022-09-01},
	date = {2021-05-04},
	langid = {english},
	file = {Hinss et al. - 2021 - Open EEG Datasets for Passive Brain-Computer Inter.pdf:/Users/FlorianLudwig/Zotero/storage/XRXYZU6T/Hinss et al. - 2021 - Open EEG Datasets for Passive Brain-Computer Inter.pdf:application/pdf},
}

@article{hu_real-time_2016,
	title = {Real-Time Sensing of Trust in Human-Machine Interactions**This material is based upon work supported by the National Science Foundation under Award No. 1548616. Any opinions, findings, and conclusions or recommendations expressed in this material are those of the author(s) and do not necessarily reflect the views of the National Science Foundation.},
	volume = {49},
	issn = {24058963},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S2405896316328609},
	doi = {10.1016/j.ifacol.2016.12.188},
	pages = {48--53},
	number = {32},
	journaltitle = {{IFAC}-{PapersOnLine}},
	shortjournal = {{IFAC}-{PapersOnLine}},
	author = {Hu, Wan-Lin and Akash, Kumar and Jain, Neera and Reid, Tahira},
	urldate = {2022-09-01},
	date = {2016},
	langid = {english},
	file = {Hu et al. - 2016 - Real-Time Sensing of Trust in Human-Machine Intera.pdf:/Users/FlorianLudwig/Zotero/storage/L3FP3DYA/Hu et al. - 2016 - Real-Time Sensing of Trust in Human-Machine Intera.pdf:application/pdf},
}

@inproceedings{wang_eeg-based_2018,
	location = {Bangalore, India},
	title = {{EEG}-Based Neural Correlates of Trust in Human-Autonomy Interaction},
	isbn = {978-1-5386-9276-9},
	url = {https://ieeexplore.ieee.org/document/8628649/},
	doi = {10.1109/SSCI.2018.8628649},
	abstract = {This paper aims at identifying the neural correlates of human trust in autonomous systems using Electroencephalography ({EEG}) signals. Quantifying the relationship between trust and brain activities allows for real-time assessment of human trust in automation. This line of effort contributes to the design of trusted autonomous systems, and more generally, modeling the interaction in human-autonomy interaction.},
	eventtitle = {2018 {IEEE} Symposium Series on Computational Intelligence ({SSCI})},
	pages = {350--357},
	booktitle = {2018 {IEEE} Symposium Series on Computational Intelligence ({SSCI})},
	publisher = {{IEEE}},
	author = {Wang, Min and Hussein, Aya and Rojas, Raul Fernandez and Shafi, Kamran and Abbass, Hussein A.},
	urldate = {2022-09-01},
	date = {2018-11},
	langid = {english},
	file = {Wang et al. - 2018 - EEG-Based Neural Correlates of Trust in Human-Auto.pdf:/Users/FlorianLudwig/Zotero/storage/Z22JBR65/Wang et al. - 2018 - EEG-Based Neural Correlates of Trust in Human-Auto.pdf:application/pdf},
}

@inproceedings{ajenaghughrure_psychophysiological_2021,
	location = {Herl'any, Slovakia},
	title = {Psychophysiological modelling of trust in technology: Comparative analysis of algorithm ensemble methods},
	isbn = {978-1-72818-053-3},
	url = {https://ieeexplore.ieee.org/document/9378655/},
	doi = {10.1109/SAMI50585.2021.9378655},
	shorttitle = {Psychophysiological modelling of trust in technology},
	abstract = {Measuring user’s trust in technology in real-time using psychophysiological signals depends on the availability of stable, accurate, variance sensitive, and non-bias trust classifier model which can be achieved through ensembling several algorithms. Prior efforts resulted to fairly accurate but unstable models. This article investigates what ensemble method is most suitable for developing an ensemble trust classifier model for assessing users trust in technology with psychophysiological signals. Using a self-driving car game, a within subject four condition experiment was implemented. During which 31 participant were involved, and multimodal psychophysiological data ({EEG}, {ECG}, {EDA}, and Facial-{EMG}) were recorded. An exhaustive 172 features from time and frequency domain were extracted. Six carefully selected algorithms were combined for developing ensemble trust classifier models using each of the four ensemble methods (voting, bagging, stacking, boosting). The result indicated that the Stack ensemble method was more superior, despite voting method dominating prior studies.},
	eventtitle = {2021 {IEEE} 19th World Symposium on Applied Machine Intelligence and Informatics ({SAMI})},
	pages = {000161--000168},
	booktitle = {2021 {IEEE} 19th World Symposium on Applied Machine Intelligence and Informatics ({SAMI})},
	publisher = {{IEEE}},
	author = {Ajenaghughrure, Ighoyota Ben. and Da Costa Sousa, Sonia Claudia and Lamas, David},
	urldate = {2022-09-01},
	date = {2021-01-21},
	langid = {english},
	file = {Ajenaghughrure et al. - 2021 - Psychophysiological modelling of trust in technolo.pdf:/Users/FlorianLudwig/Zotero/storage/ZUXGCSGE/Ajenaghughrure et al. - 2021 - Psychophysiological modelling of trust in technolo.pdf:application/pdf},

}

@inproceedings{lyons_transparency_2014,
	location = {Cham},
	title = {Transparency in a Human-Machine Context: Approaches for Fostering Shared Awareness/Intent},
	isbn = {978-3-319-07458-0},
	abstract = {Advances in autonomy have the potential to reshape the landscape of the modern world. Yet, research on human-machine interaction is needed to better understand the dynamic exchanges required between humans and machines in order to optimize human reliance on novel technologies. A key aspect of that exchange involves the notion of transparency as humans and machines require shared awareness and shared intent for optimal team work. Questions remain however, regarding how to represent information in order to generate shared awareness and intent in a human-machine context. The current paper will review a recent model of human-robot transparency and will propose a number of methods to foster transparency between humans and machines.},
	pages = {181--190},
	booktitle = {Virtual, Augmented and Mixed Reality. Designing and Developing Virtual and Augmented Environments},
	publisher = {Springer International Publishing},
	author = {Lyons, Joseph B. and Havig, Paul R.},
	editor = {Shumaker, Randall and Lackey, Stephanie},
	date = {2014},
}

@article{doi:10.1080/14639220500337708,
author = { P.   Madhavan  and  D. A.   Wiegmann },
title = {Similarities and differences between human–human and human–automation trust: an integrative review},
journal = {Theoretical Issues in Ergonomics Science},
volume = {8},
number = {4},
pages = {277-301},
year  = {2007},
publisher = {Taylor & Francis},
doi = {10.1080/14639220500337708},

URL = { 
        https://doi.org/10.1080/14639220500337708
    
},
eprint = { 
        https://doi.org/10.1080/14639220500337708
    
}

}

@article{elkins_comparison_nodate,
	title = {Comparison of Machine Learning Techniques on Trust Detection Using {EEG}},
	pages = {131},
	author = {Elkins, James R},
	langid = {english},
	file = {Elkins - Comparison of Machine Learning Techniques on Trust.pdf:/Users/FlorianLudwig/Zotero/storage/FISDTHN8/Elkins - Comparison of Machine Learning Techniques on Trust.pdf:application/pdf},
}

@article{SU2018359,
title = {EEG-Annotate: Automated identification and labeling of events in continuous signals with applications to EEG},
journal = {Journal of Neuroscience Methods},
volume = {293},
pages = {359-374},
year = {2018},
issn = {0165-0270},
doi = {https://doi.org/10.1016/j.jneumeth.2017.10.011},
url = {https://www.sciencedirect.com/science/article/pii/S0165027017303655},
author = {Kyung-min Su and W. David Hairston and Kay Robbins},
keywords = {EEG, Single-trial ERP, Time-locked, Event identification, Stimulus-response},
abstract = {Background
In controlled laboratory EEG experiments, researchers carefully mark events and analyze subject responses time-locked to these events. Unfortunately, such markers may not be available or may come with poor timing resolution for experiments conducted in less-controlled naturalistic environments.
New method
We present an integrated event-identification method for identifying particular responses that occur in unlabeled continuously recorded EEG signals based on information from recordings of other subjects potentially performing related tasks. We introduce the idea of timing slack and timing-tolerant performance measures to deal with jitter inherent in such non-time-locked systems. We have developed an implementation available as an open-source MATLAB toolbox (http://github.com/VisLab/EEG-Annotate) and have made test data available in a separate data note.
Results
We applied the method to identify visual presentation events (both target and non-target) in data from an unlabeled subject using labeled data from other subjects with good sensitivity and specificity. The method also identified actual visual presentation events in the data that were not previously marked in the experiment.
Comparison with existing methods
Although the method uses traditional classifiers for initial stages, the problem of identifying events based on the presence of stereotypical EEG responses is the converse of the traditional stimulus-response paradigm and has not been addressed in its current form.
Conclusions
In addition to identifying potential events in unlabeled or incompletely labeled EEG, these methods also allow researchers to investigate whether particular stereotypical neural responses are present in other circumstances. Timing-tolerance has the added benefit of accommodating inter- and intra- subject timing variations.}
}

@article{SOMON2019266,
title = {Human or not human? Performance monitoring ERPs during human agent and machine supervision},
journal = {NeuroImage},
volume = {186},
pages = {266-277},
year = {2019},
issn = {1053-8119},
doi = {https://doi.org/10.1016/j.neuroimage.2018.11.013},
url = {https://www.sciencedirect.com/science/article/pii/S1053811918320834},
author = {Bertille Somon and Aurélie Campagne and Arnaud Delorme and Bruno Berberian},
keywords = {Supervision, Automation, Flanker task, Electroencephalography (EEG), N2-P3 complex, Cluster-based permutation test},
abstract = {Performance monitoring is a critical process which allows us to both learn from our own errors, and also interact with other human beings. However, our increasingly automated world requires us to interact more and more with automated systems, especially in risky environments. The present EEG study aimed at investigating and comparing the neuro-functional correlates associated with performance monitoring of an automated system and a human agent using a vertically-oriented arrowhead version of the flanker task. Given the influence of task difficulty on performance monitoring, two levels of difficulty were considered in order to assess their impact on supervision activity. A large N2-P3 complex in fronto-central regions was observed for both human agent error detection and system error detection during supervision. Using a cluster-based permutation analysis, a significantly decreased P3-like component was found for system compared to human agent error detection. This variation is in line with various psychosocial behavioral studies showing a difference between human-human and human-machine interactions, even though it was not clearly anticipated. Finally, the activity observed during error detection was significantly reduced in the difficult condition compared to the easy one, for both system and human agent supervision. Overall, this study is a first step towards the characterization of the neurophysiological correlates underlying system supervision, and a better understanding of their evolution in more complex environments. To go further, these results need to be replicated in other experiments with various paradigms to assess the robustness of the pattern and decrease during system supervision.}
}